
.info-card {
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);

  background-color: #ffffffcb;
  backdrop-filter: blur(20px);

  border-radius: 8px;
  box-shadow: 0 4px 10px 7px rgba(0, 0, 0, 0.1);
  padding: 15px;
  max-width: 800px;
  margin: 0 auto;

  z-index: 10;
  transition: all 0.3s;
}
.info-card:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  background-color: rgb(235, 247, 255);
  cursor: pointer;
}

.titleBar {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
}

.close-icon {
  cursor: pointer;
  color: #999;
  z-index: 10;
}
.close-icon:hover {
  color: #383838;
}

.infoContent {
  display: flex;
  align-items: center;
  /* margin-top: 15px; */
  text-align: center;
  gap: 10px;
  padding: 10px;
}

.address {
  width: 100%;

  :is(p) {
    margin: 0;
    padding: 0;
  }
}

.logoWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  padding: 15px;
  background-color: rgb(255, 255, 255);
  /* blur the edges */
  border-radius: 5px;
  box-shadow: 0 0 5px 0 rgba(255, 255, 255, 0.2);

}

.profile-logo {
  width: auto;
  height: auto;
  max-width: 200px;
  max-height: 100px;
  object-fit: contain;
}

.profile-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}

.profile-shortcut {
  font-size: 14px;
  color: #666;
  margin-bottom: 5px;
}

.profile-address {
  font-size: 14px;
  color: #888;
}
